---
group:
  name: 'NanGC'
  description: ''
  projects:
  - name: 'CNN'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'A-Simple-Two-Classification-Problem-Based-on-CNN'
    description: ''
    mirrorRelease: false
    topic: ''
  
  